Subject: mozilla/firefox on solaris9
To: None <>
From: Manuel Bouyer <>
List: tech-pkg
Date: 03/03/2004 17:56:23
is there anyone using mozilla or firefox on solaris ?
I installed firefox-gtk2 on solaris9, but can't use SSL. The brower says
it couldn't initialise the security component.
I get the same message from an older install on solaris9 of mozilla-1.2.1nb7,
so it's not new problem.

Any idea ? I tried to truss the firefox process in case it was a bad permission
or a missing file, but didn't see anything obvious. It seems that mozilla
isn't using openssl but its own implementation of ssl.

Manuel Bouyer <>
     NetBSD: 26 ans d'experience feront toujours la difference